Subject: Re: How to disable "Reply to all recipient?" ?

From: Barry Landy <[email-masked]>
Date: Mon, 3 Jun 1996 11:15:31 +0100

On 30 May 1996, Vladimir V. Piterbarg wrote:

:>Hi,
:>
:>This problem started when our site moved to Pine 3.92(UNIX). Everytime 
:>I (R)eply to a message, I get asked 
:>"Reply to all recepients?" even though I am the only
:> one recepient. It really annoys me, but I couldn't find any options under 
:>"Config" to disable that. Maybe somebody knows how to get rid of that inquiry?
:>Thanks for help,
:>-Vladimir

It seems likely that Pine is not recognising the address that the sender
put into his To: field as you; may be you (like me) have a number of
possibilities, or your normal To: differs from your normal From:.

To cure this put entries into the alt-addresses field in config.

-------------------------------------------------------------------------------
Barry Landy                        Computer Laboratory:+44 1223 334600
Head of Systems and Development    Direct line:        +44 1223 334713
University of Cambridge Computing Service
New Museums Site                   Email:[email-masked]
Pembroke Street, Cambridge CB2 3QG